Function
hasOptionShort
Returns whether a certain short-name option is registered in the parser.
hasOptionShort(parser, optionIdentifier)
Include Headers
seqan/misc/misc_cmdparser.h
Parameters

parser | The CommandLineParser object. Types: CommandLineParser
optionIdentifier | A CharString that identifies the short-name option.

Return Values
true if the option is registered.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47